#popupcomparelist{
	position: fixed;
	right: 0;
	top: 200px;
	z-index: 10000;
}
#popupcomparelist .catalog_compare_list{
	background-color: #F8F8F8;
	-khtml-border-radius: 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .5);
	box-shadow: 0 0 10px rgba(0, 0, 0, .5);
	overflow: hidden;
	padding: 15px 15px 13px;
}
#popupcomparelist .catalog_compare_list-item{
	background-color: #FFF;
	float: left;
	margin-bottom: 3px;
	position: relative;
	text-align: center;
	text-decoration: none;
	z-index: 10;
}
#popupcomparelist .catalog_compare_list-item-pic{
	border: 1px dashed #C9C9C9;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: table-cell;
	height: 54px;
	padding: 1px;
	text-align: center;
	vertical-align: middle;
	width: 54px;
}
#popupcomparelist .catalog_compare_list-item:hover .catalog_compare_list-item-pic{
	border: 1px dashed #00529F;
}
#popupcomparelist .catalog_compare_list-item-del{
	background-position: 0 -1683px;
	cursor: pointer;
	height: 8px;
	right: 0;
	position: absolute;
	top: 0;
	width: 8px;
	z-index: 20;
}
#popupcomparelist .submit{
	font-size: 10px;
	margin-top: 10px;
	min-width:  0;
	padding:  0;
}
#popupcomparelist .scroll_comparelist{
	height: 243px;
	overflow: auto;
	width: 100%;
}